# Enna Ardsolas, Shining Bulwark

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Civic |
| Slot Type | Specialist |
| Scope | Armourer in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Prestige Area Effect | Armourer | +1.5 | Radius-based |

## Improves Buildings

- Armourer (Albion)
- Armourer (Latium)

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Armourer buildings to boost prestige area effect by +1.5.

## Common Pitfalls

Misplaced radius leads to zero value; only affects Armourer buildings in range.
